/*Google Fonts*/
body {
	font-family: Open Sans, sans-serif;
}

/*CSS Reset*/
*{
	/*changes the amount of space between "border" and its surrounding element*/
	margin: 0;
	/*changes the amount of space between "border" and "content" of an element*/
	padding: 0;
	/*border and padding is included in the total length of an element which is included in the box-sizing*/
	box-sizing: border-box;
}

/*NAVIGATION BAR*/

nav {
	/*shorthand property
		padding value is added to all sides

		padding-top:  0.8rem;
		padding-bottom:  0.8 rem;
		padding-left: 0.8 rem;
		padding-right: 0.8 rem;

	*/
	padding: 0.8rem;
	/*
		2 rem (root epheremal unit) 1rem = 16px
		creates a space between nav and intro section
	*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	/*
		for removing bulletpoints
	*/
	
}


nav ul {
	/*
		removes bulletpoints
	*/
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	/*creates a space between the ul and the nav element*/
	margin: 0.5rem;
	display: inline;
}

#intro {
	/*
		creates a space between the contents of the intro section and its border

		shorthand: top, left and right, bottom
		padding: 2rem 10% 3 rem
	*/
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	/*best used when horizontally aligning text instead of using margin and padding*/
	text-align: center;
}

#intro h2, #intro p{
	/*creates a space between the contents of the intro section*/
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	/*exact same properties as the intro section but can have its own CSS rule for flexibility*/
	padding: 2rem 10% 3rem;

}

#succeed-info h2 {
	/*creates a space between the header and the card section*/
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	/*creates a space between the h3 tags and their respective paragraph lines*/
	margin-bottom: 1rem;
}

#succeed-info .card {
	/*allows the cards to appear beside each other*/
	display: inline-block;

	/*aligns elements with the tallest element in line used with the in-line block value*/
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}

footer {
	padding: 0.7rem;
}

footer span {
	/*shorthand - top bottom, left and right
		margin:  0 0.5rem;
	*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


/*

	S08 -- A C T I V I T Y -- S O L U T I O N 

*/

#pre-footer {
	background-color: #002540;
	padding: 1.5rem 0.5rem;
}

#pre-footer div {
	line-height: 27px;
	color: white;
	display: inline-block;
	vertical-align: bottom;
	width: 19%;
	/*margin-left: 0.5rem;
	margin-right: 0.5rem;*/